
#include <qdialog.h>
#include <qspinbox.h>
#include <qlineedit.h>

class ReserveDialog : public QDialog
{
	Q_OBJECT
public:
	ReserveDialog(QWidget *parent = 0, const char *name = 0);
	virtual ~ReserveDialog();

private slots:
	void reserve();
	
private:
	QSpinBox	*m_pTitleId;
	QLineEdit	*m_pMemberNum;
	QLineEdit	*m_pDate;
};
